body {
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    margin: 1rem;
    background-color: #101010;
    color: #e0e0e0;
}
main {
    display: flex;
    justify-content: center;
    align-items: center;
}
div {
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    align-items: center;
}
div#container {
    padding: 1.2rem;
    border:transparent 1px solid;
    border-radius: 2rem;
    background: linear-gradient(rgba(16,16,18,.8),rgba(25,25,25,0)) padding-box,linear-gradient(180deg,hsla(0,0%,100%,.2),hsla(0,0%,100%,0)) border-box;
}
div#pic {
    border: #404040 1px solid;
    border-radius: 1rem;
    overflow: hidden;
}
div#pic img {
    width: 80vw;
    max-width: 18rem;
}
div#songtitle {
    font-size: 3rem;
    font-weight: 600;
}
div#artist {
    font-size: 1.5rem;
    color:#808080;
}
div#links ul {
    padding: 0;
}
div#links li {
    list-style: none;
    border: #404040 1px solid;
    border-radius: 0.8rem;
    margin: 0.5rem;
    text-indent: 0;
}
div#links li:hover {
    background-color: #606060;
    transition: 0.5s;
}
div#links a {
    display: block;
    text-decoration: none;
    color: unset;
    width: 100%;
    padding: 0.5rem 1rem;
}
div#links a img {
    max-width: 2em;
    vertical-align: middle;
    margin-right: 1rem;
}